 .u-section-1 {
  background-image: none;
  min-height: 722px;
}

.u-section-1 .u-shape-1 {
  height: 480px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 485px;
  object-position: 50% 15.04%;
  background-position: 50% 15.04%;
  width: 728px;
  margin: -313px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  width: 521px;
  min-height: 427px;
  background-image: none;
  margin: -516px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 588px;
    width: 705px;
    margin-top: -289px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1037px;
  }

  .u-section-1 .u-shape-1 {
    height: 600px;
  }

  .u-section-1 .u-image-1 {
    height: 480px;
    width: 558px;
    margin-top: -512px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -248px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    height: 546px;
  }

  .u-section-1 .u-image-1 {
    height: 570px;
    width: 487px;
    margin-top: -458px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 419px;
    margin-top: -230px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 983px;
  }

  .u-section-1 .u-shape-1 {
    height: 596px;
  }

  .u-section-1 .u-image-1 {
    height: 398px;
    width: 306px;
    margin-top: -534px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 309px;
    min-height: 340px;
    margin-top: -58px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 272px;
}

.u-section-2 .u-text-1 {
  margin: 33px 0 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 33px;
}.u-section-3 .u-sheet-1 {
  min-height: 1491px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 352px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 26px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0 30px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 30px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 352px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: -1px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 21px 0 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin: 16px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 328px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -1px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 328px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 21px;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 0 0 9px;
}

.u-section-3 .u-text-10 {
  margin-left: 9px;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-3 .u-layout-wrap-3 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 290px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 28px;
}

.u-section-3 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-12 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 290px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 30px 28px;
}

.u-section-3 .u-text-13 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-14 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-4 {
  margin-top: 16px;
  margin-bottom: 22px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 362px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 30px 27px;
}

.u-section-3 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-16 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 362px;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-text-17 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-18 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-3 .u-layout-wrap-2 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 270px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 270px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-3 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 239px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 239px;
  }

  .u-section-3 .u-layout-wrap-4 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 298px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 298px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 801px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 574px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0;
}.u-section-5 .u-sheet-1 {
  min-height: 258px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0;
}.u-section-6 .u-sheet-1 {
  min-height: 461px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 21px 0;
}.u-section-7 .u-sheet-1 {
  min-height: 376px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 21px;
}.u-section-8 .u-sheet-1 {
  min-height: 487px;
}

.u-section-8 .u-image-1 {
  width: 609px;
  min-height: 487px;
  height: auto;
  background-image: url("images/facialconyouringsurgery.webp");
  margin: 0 auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 784px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
  margin: 105px 0 0;
}

.u-section-9 .u-accordion-1 {
  width: 894px;
  margin: 39px auto 60px;
}

.u-section-9 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  padding: 25px 30px;
}

.u-section-9 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  padding: 25px 30px;
}

.u-section-9 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
  padding: 25px 30px;
}

.u-section-9 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-9 .u-text-4 {
  margin-bottom: 0;
}

.u-section-9 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  padding: 25px 30px;
}

.u-section-9 .u-icon-4 {
  height: 17px;
  width: 17px;
}

.u-section-9 .u-accordion-pane-4 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px;
}

.u-section-9 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  padding: 25px 30px;
}

.u-section-9 .u-icon-5 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-9 .u-accordion-pane-5 {
  min-height: 154px;
  background-image: none;
}

.u-section-9 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-9 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-9 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-9 .u-accordion-pane-4 {
    height: auto;
  }

  .u-section-9 .u-accordion-pane-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-accordion-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-accordion-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 273px;
}

.u-section-10 .u-image-1 {
  width: 180px;
  height: 180px;
  margin: 26px 126px 0 auto;
}

.u-section-10 .u-text-1 {
  margin: -154px 642px 0 315px;
}

.u-section-10 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 47px auto 60px 315px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-top: -157px;
    margin-right: 542px;
    margin-left: 262px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 215px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-top: 20px;
    margin-right: 432px;
    margin-left: 201px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 105px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-right: 342px;
    margin-left: 151px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-10 .u-image-1 {
    width: 170px;
    height: 170px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: auto;
    margin-right: 157px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 53px;
    margin-left: auto;
    margin-bottom: 24px;
  }
}